• RELEVANCY SCORE 3.59

    DB:3.59:Creator2u1 Compatibility With Appserver 9 /Jdk6 17




    Hi

    has anyone tried deploying JSC2U1 apps to App server 9?

    any compatibility issues or problems?

    would the "remote deployment" tool in JSC2U1 work for AppsServer9?

    thanks!!

    - P

    DB:3.59:Creator2u1 Compatibility With Appserver 9 /Jdk6 17

    This link is even better

    http://blogs.sun.com/winston/entry/creator_vs_vwp

    It has users comments also, Please do give us your feedback too.

    K

  • RELEVANCY SCORE 3.53

    DB:3.53:Compatibility d7





    Can an application developped with BEA Workshop usings page flows and java controls
    be deployed to another app server (Websphere V5?)

    Thank you,

    DB:3.53:Compatibility d7


    Can an application developped with BEA Workshop usings page flows and java controls
    be deployed to another app server (Websphere V5?)

    Thank you,

  • RELEVANCY SCORE 3.49

    DB:3.49:Vmware App Affecting Outside App xj





    Due to compatibility issues with some applications that we are installing in a citrix environment I decided to try vmware server. On one server I have an app on the main server and then two vmware servers that each contain one app. It appears that when we install one app on the vmware server it is affecting the app installed on the main server that the vmware is installed on. Any idea how this would be happeining, shouldn't it be completely contained within the vmware server?

    DB:3.49:Vmware App Affecting Outside App xj


    Larry -

    You're right: they should indeed be seperate. Perhaps there's some network interaction?

    Please provide lots more info: the host, guest, application, symptoms, and any relevant log file extracts.

    Thanks!

    Kevin

    hosted sustaining

  • RELEVANCY SCORE 3.49

    DB:3.49:Qlikviewtestscriptgenerator Compatibility Issue With Windows Server 2008 kp



    Hello evreyone

    I have a problem opening the QlikViewTestScriptGeneratorGui App, I have installed it on a Windows server 2008 R2 and it doesn't open, whereas when I installed on my own computer (windows 7) it worked just fine.

    do you think it's a compatibility problem? are there any versions of this Application compatible with Windows server 2008 R2?

    Thanks in advance for your help

    Merry christmas and happy new year

    DB:3.49:Qlikviewtestscriptgenerator Compatibility Issue With Windows Server 2008 kp


    Hello evreyone

    I have a problem opening the QlikViewTestScriptGeneratorGui App, I have installed it on a Windows server 2008 R2 and it doesn't open, whereas when I installed on my own computer (windows 7) it worked just fine.

    do you think it's a compatibility problem? are there any versions of this Application compatible with Windows server 2008 R2?

    Thanks in advance for your help

    Merry christmas and happy new year

  • RELEVANCY SCORE 3.37

    DB:3.37:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs j8


    my rea

    DB:3.37:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs j8

    Hi,

    Thank you for posting your query in the Microsoft Community. Provide the following information for better understanding of the issue:

    · What exactly are you trying to do?
    · What is the issue with Windows?

    Reply with the required information to assist you further.

    Refer this link for more information:

    Suggestions for asking a question on help forums

  • RELEVANCY SCORE 3.32

    DB:3.32:Testing On Windows 7 cc


    Hi, I need to have Server Compatibility Logo. For that, may i test on Windows 7 x64 or x86? Namely, will i need Server 2008 R2 system. (physical or virtual )
    Moreover, for all of this process, will we just use to test our app Windows Certification Toolkit only?
    Can you give me some info?

    DB:3.32:Testing On Windows 7 cc

    Hi, I need to have Server Compatibility Logo. For that, may i test on Windows 7 x64 or x86? Namely, will i need Server 2008 R2 system. (physical or virtual )
    Moreover, for all of this process, will we just use to test our app Windows Certification Toolkit only?
    Can you give me some info?

  • RELEVANCY SCORE 3.32

    DB:3.32:Compatibility With Iis 7.0, Windows Server Sql Server 2008 z8



    Will WebTools work with Windows Server 2008, IIS 7.0 and SQL Server 2008? If not, when will compatibility be added?

    DB:3.32:Compatibility With Iis 7.0, Windows Server Sql Server 2008 z8


    Thanks. I just registered for the launch event and will be receiving free copies of this software, so I was curious how that would affect our upgrade schedule.

  • RELEVANCY SCORE 3.32

    DB:3.32:Web Apps Are Not Appearing On Wfe xk


    Last week I migrated a web app from a 2007 SP2 farm to a 2010 farm by backing up the DB, creating a new web app on the 2010 farm, deleting the new content DB, restoring the DB into the new SQL server, and using the powershell, attaching the restored DB to
    the new web app. I have done this many times before without issue. I did receive an error during this migration though:

    There is a compatibility range mismatch between the Web server and database WSS_Content_web app name, and connections to the data have been blocked to due to this incompatibility. This can happen when a content database has not been upgraded to
    be within the compatibility range of the Web server, or if the database has been upgraded to a higher level than the web server. The Web server and the database must be upgraded to the same version and build level to return to compatibility range.

    My App and WFE servers are running the same Windows and SharePoint updates, and the web app runs just fine, except that it is not showing up on the WFE server in IIS. And now when I create a new web app, it does not show up on the WFE either.
    What can I check to see why new web apps aren't appearing on the WFE? I don't see anything in the logs.

    DB:3.32:Web Apps Are Not Appearing On Wfe xk

    I rebooted all three servers tonight, and created a new web app. It didn't replicate to the WFE. I can't detatch and attach the DB until the weekend.

  • RELEVANCY SCORE 3.32

    DB:3.32:Policy Agent 2.1.1 (For S1 App Server 7) Compatibility With Am7 x8


    Anyone knows whether Policy Agent 2.1.1 for Sun One App Server 7 is compatible with AM7 ?

    When I configured the above PA on app server 7 and tried to login to a protected page, I was redirected to AM login page but after logging in I got 403 (Forbidden) error. In the amFilter log, I got "Data is not Base64 encoded" error and some exception while creating SSOToken.

    Btw, through amconsole I verified that the authentication was successful for the user and its session was active.

    TIA,
    Milind

    DB:3.32:Policy Agent 2.1.1 (For S1 App Server 7) Compatibility With Am7 x8

    You are getting InvalidSSO Token coz, PA2.1.1 is not supported by the JES5 AM. The Policy responses that come from AM7.1 cannot be processed by AMSDK6.2. You are better off to get amclientsdk63.jar from PA2.2. Which is compatible with PA2.1.1 Apps. You will have issues if you use anything other than URL_POLICY mode on the Policy Agent.

    And btw, if you call SUN support they will throw a fit and force you to upgrade fully your PA to PA2.2 coz thats all thats supported by JES5.

    -Dexthor.

  • RELEVANCY SCORE 3.28

    DB:3.28:Qlikview Server 10 Sr4 Compatibility With Ios 7 kd



    Hi,

    Is Qlikview server 10 SR4 compatible with ios 7. We have found that the Application is not accessible via Ipad (upgraded to ios7), both by Qlikview for Ipad App and the safari browser.

    Is there any patch available to fix this issue.

    DB:3.28:Qlikview Server 10 Sr4 Compatibility With Ios 7 kd


    Please check this thread http://http://community.qlik.com/message/395838#395838. The server is not accessible via Safari. However, Google Chrome seems to work just fine.

  • RELEVANCY SCORE 3.25

    DB:3.25:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs am


    Two questions- One, when I close PowerPoint, it says, "Fatal Error", but it closes, and when I open it again, it works fine.
    Two- when I open a PDF from my browser fro my server, Firefox, it appears fade our, and I can't read it.

    Thanks!

    DB:3.25:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs am

    Hi,

    Welcome to Microsoft Community.

    Before we proceed, I need more information.
    Which version PowerPoint/Office is installed on your computer?
    Which operating system are you working on?
    Are you experiencing any similar issue with other Office applications?
    Do you receive the error only with a specific PowerPoint file?

    1) Start the computer in clean boot state and verify whether issue re-occurs.
    For instructions on how to start the computer in clean boot click on the appropriate link:

    For Windows Vista or Windows 7:
    http://support.microsoft.com/kb/929135

    For Windows XP:
    http://support.microsoft.com/kb/310353

    If issue still persists, repair the Office suite and see if it helps:

    For Office 2003:
    http://support.microsoft.com/kb/821593
    For Office 2007:
    http://support.microsoft.com/kb/924614
    For Office 2010: http://office.microsoft.com/en-us/project-help/repair-or-remove-office-HA010357402.aspx

    2) Which PDF reader do you have installed on your computer? Are you able to view the file correctly when accessed from Internet Explorer?

    Post back the result for further assistance.

    Thank You.

  • RELEVANCY SCORE 3.25

    DB:3.25:Server Ram Compatibility. 8p


    Hi Ram Guy,

    DB:3.25:Server Ram Compatibility. 8p

    That's a pretty broad question, can you clarify?

  • RELEVANCY SCORE 3.25

    DB:3.25:Windows Server 2008 Compatibility Mode jm


    Hello, I am currently running windows server 2008 and have an application which requires running windows server 2000. Before trying the compatibility mode it simply states that I am not running Windows Server 2000 and I can't proceed with installation. With Compatibility mode turned on and set to Windows 2000 Server it tells me that I'm running Win2000 but I am missing Windows Server 2000 service pack 1. Which to me shows that it will probably have a successful install, if I can acquire a service pack 1 for win2000 server and run it inside a win2008 server for compatibility mode somehow. Can this be done? My only other option would be a HyperV emulation of Win 2000 server. Problem is, this app attaches onto the IIS web server so emulation is sort of out of the question. However, The installation passes all tests in win2k8 w/ compatibility mode in the app's installation check list including the detection of IIS 7. If it recognizes that in compatibility mode that im using windows server 2000 mode, how can i get that mode turned on with service packs? Thanks in advance, Kismet GFX MCSA

    DB:3.25:Windows Server 2008 Compatibility Mode jm

    Thanks for the reply, Unfortunately - the app is made by a disbanded company otherwise I would upgrade. I didnt want to run a win2k web server as it seems there's a limitation iis5 restriction I got it working on hyper V for now, shame about the compatibility mode it seems that it would work w/ Win2k Service Packs becoz it passed tests with iis7 in win2k8 but since it seems that this can't be done, I will have to settle for virtualization. The reason i initially ruled out virtualization was because the app also linked into DNS and my dns is already configured in win2k8. I plan to dump bogus information into DNS on win2k emu side and see if I can get it up and running before touching my win2k8 DNS. I don't really need it to be linked into DNS anymore, it just requires it for the install. If that doesn't work, I will setup DNS in my win2k emu. As far as support/security goes I am more worried about IIS5 running in my environment not so concerned having my DNS in win2k. It would be silly but I could use the win2k DNS BDC as a backup (win2k compliant mode) for redundancy even though its on the same machine and will fail when win2k8 fails but at least my app will be up and running which is the main concern. Since it is rather pointless to do so and will add more traffic in PDC/BDC topology, I am thinking of just setting up a zone replication it to pull DNS info. However, it still leads back to me running IIS5 on win2k in order for the app to run. It wants to run in win2k8 with IIS7 but win2k service pack compatibility mode restriction stands in the way. Thus, I think I'm forced to run IIS5 no matter what. Furthermore, I plan on keeping my IIS7 web server on win2k8 side which is external to LAN while leaving the win2k emu IIS5 internal only for security and support-retiring purposes. Also, since the app is mostly for site development purposes, it's best to be inside the LAN anyway (as long as it works!)I think I can just transfer from the IIS5 - IIS7 easily enough since it passed the IIS test in IIS7 depending on how integrated it really is. I am pretty sure it just requires the presence of DNS and IIS and the rest is self withstanding. I'll post status updates just in case people run into this issue down the road with other in house developed server side apps. With Win2k retiring soon, it would be nice to enable service pack X capability within the compatibility mode. I'm sure it could be developed but I doubt there's enough need for it as most win2k servers have already been upgraded to win2k3 and win2k8 and so forth. Also my win2k is running SP4 w/ rollup and passes the Windows Service Pack 1 check so I believe the default compatibility mode for win2k has 0 Spacks. However, I noticed some OS's state they are running a specificed SP. http://support.microsoft.com/Default.aspx?kbid=279792 That URL shows you how to allow enabled Win2k specific service packs after you install windows 2k SP2 + SP3. Specifically in bold text: Enable Compatibility Mode Properties The Compatibility-mode technology is not exposed by default. To enable an interface so that you can use this technology for your programs AFTER you apply Windows 2000 SP2 or SP3: 1. Log on as Administrator. 2. Click Start, and then click Run. 3. In the Open box, type the following command, and then click OK, where %SystemRoot% is the drive and folder in which Windows is installed: regsvr32 %systemroot%\apppatch\slayerui.dll Granted that's old info and for Win2k itself and SP4 wasnt officially released. My Win2k8 server already had the compatibility feature available. However, it states exactly what I am trying to do but in Win2k8. As Vincent mentioned, it probably can't be done as there is no way to install those SPs. Since there is already predefined compatibility modes (some with service packs, like NT4 for example states all 5 SP are implemented. It seems originally this whole feature became available during a resource kit for win2k so maybe the resource kit can be updated to implement all service packs optionally as needed. Since the whole purpose of compatibility mode is for reasons like this and apps are developed differently requiring SPacks or end up not working after an update - it would be a better application compatibility match up. From what I learned about the resource kit, the SPs were embedded just for this reason, but only some OS SPs were added. My app for example requires SP1 but runs on SP4 plus the roll up just fine but with 0 spack no dice. Hyper V orvmware is my only option at this point. i go to vmware conferences when they are in seattle and this is a ms forum and I use vmware on my linux box so i went with hyperv on my win go figure. anyhow, i like to rock both. I actually bought my mac ppc server G5 powermac from a microsoft firesale which im running linux on top of mac osx. i guess true compatibility is just out of reach =O ciao Kismet GFX MCSA

  • RELEVANCY SCORE 3.24

    DB:3.24:Wpf On Windows 7 Using Windows Server 2003 Compatibility Mode Problem mp


    I found an interesting problem with my WPF application. I didn't find much through websearches. I am hoping someone here has some idea of what/where or any kind of lead into the problem.
    Basically when I run my app in Windows Server 2003 compatibility Mode, the UI is completely distorted. It looks like the full screen dimensions are wrong and this causes all of the window content to re-size/re-position.
    Steps to reproduce:
    1) Install app normally
    2) change application settings to run in compatibility mode (right click on EXE, select properties, and compatibility tab)
    3) Run the application

    Much appreciated,
    Matt

    DB:3.24:Wpf On Windows 7 Using Windows Server 2003 Compatibility Mode Problem mp

    Hi tatman blue,
    It is hard to repro your issue on my side, additional, it is also difficult for me to fix this kind of issue.
    I suggest you report your issue on our Connect site so that the product team can further investigate this issue, the connect site link is:
    https://connect.microsoft.com/VisualStudio

    best regards,Sheldon _Xiao[MSFT]
    MSDN Community Support | Feedback to us
    Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 3.21

    DB:3.21:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs xk


    rajesh solanki

  • RELEVANCY SCORE 3.20

    DB:3.20:Jbossts/Mqseries Compatibility Without A Jee App Server dk



    I'm trying to get MQSeries in bindings mode to participate in a transaction with a typical JDBC/Hibernate connection to DB2 without a JEE App Server (stand-alone).I've spent a lot of time googling and reading the documentation for JBossTS 4.2.3. I've found Hibernate stand-alone examples, but nothing that deals with messaging.Can JBossTS manage MQSeries XA transactions? If so, are there any resources available to get me started?

    DB:3.20:Jbossts/Mqseries Compatibility Without A Jee App Server dk


    You will need something that is responsible for enrolling the resources in the transaction. The app server does that for you conveniently. There is no direct support for that in JBossTS, except for JDBC. However, if you look at the JCA container, then that may be another option.

  • RELEVANCY SCORE 3.19

    DB:3.19:Need Help In Compatibility Modes Of Ie11 zk


    Hi

    One of our intranet application in my organization was tested on IE11 and it wasn't working without any compatibility settings. I did added the pages (domain) to compatibility View list in Tools and page is working fine in IE5 mode (as Doctype wasn't there
    in that app which is previously working in IE8 quirks mode). Now my question is can we achieve the same via X-UA compatible meta tag?

    Can i write this X-UA compatible meta tag in those app header page and make it render in compatibility (IE 5) mode without any changes @ client browser again ( what i mean is without asking uses to add the page or app to compatibility view list since it's painful
    as there are several users). So how to exactly mimic the Adding a page to Compatibility view via Tools -- Compatibility View List)

    I tried this in one of the test environment, but interestingly it worked when i am hitting the application directly on App server port (it's a Java based application installed on WAS8.5) so when i am hitting the 9080 ports in test env i can see my
    meta X-UA compatible tag and it's working perfectly. But when i hit the pages via webserver port (IBM HTTP webserver 8080 ports) the page is being rendered as plain page :( it's not interpreting it as HTML code hence the source code is being displayed in browser
    just like plain text. But its working perfectly when i manually select the compatibility mode via tools - Compatibility View List, but not working when i try to do it programmatically using meta X-UA compatible header. Is Webserver has any part to play
    for such compatibility header and settings?

    DB:3.19:Need Help In Compatibility Modes Of Ie11 zk

    Hi,
    please see
    http://blogs.msdn.com/b/ieinternals/archive/2014/10/21/http-compression-optimize-file-formats-with-deflate.aspx
    download http://telerik.com/fiddler to examine in detail your servers' response headers.
    and
    check ToolsInternet Optionsadvanced tab, automatically recover from rendering errors with Compatibility view (or f12Console tab, refresh the page to view the suppressed error messages)...
    possibly your server response or page markup is missing content type meta or your page(s) have markup errors that is tripping compatibility view.
    Regards.Rob^_^

  • RELEVANCY SCORE 3.15

    DB:3.15:Bi Publisher Compatibility Issue sx


    I need to install standalone BI publisher with Oracle App server 10g Relaease 2 (10.2.0.2).
    While going through installation manuals for BI publisher (versions 10.1.3.4,10.1.3.3,10.1.3.2), it is mentioned that
    only Oracle Application Server 10.1.3.1 is compatible OAS for BI publisher.
    But we have only Oracle App server 10g Relaease 2 (10.2.0.2).

    How to get rid of this problem..?

    Also Plz brief on, how BI publisher integration with App server..?

    Edited by: Kiran online on Mar 2, 2010 11:30 PM

    DB:3.15:Bi Publisher Compatibility Issue sx

    I need to install standalone BI publisher with Oracle App server 10g Relaease 2 (10.2.0.2).
    While going through installation manuals for BI publisher (versions 10.1.3.4,10.1.3.3,10.1.3.2), it is mentioned that
    only Oracle Application Server 10.1.3.1 is compatible OAS for BI publisher.
    But we have only Oracle App server 10g Relaease 2 (10.2.0.2).

    How to get rid of this problem..?

    Also Plz brief on, how BI publisher integration with App server..?

    Edited by: Kiran online on Mar 2, 2010 11:30 PM

  • RELEVANCY SCORE 3.13

    DB:3.13:Download z9



    Google Nexus 7 compatibility? Will it run Netflick app? Leave chrome browser installed?

    DB:3.13:Download z9



    Does this apply to firefox? Have you searched Google Play?

  • RELEVANCY SCORE 3.12

    DB:3.12:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs kp


    kinfly help

    DB:3.12:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs kp

    Could you provide the name of the game?
    Have you tried uninstalling and reinstall the game using Compatibility mode?

    You can find more information about compatibility modes in the articles below:
    http://windows.microsoft.com/en-US/windows7/What-is-program-compatibility

    http://windows.microsoft.com/en-us/windows7/Make-older-programs-run-in-this-version-of-Windows

    http://windows.microsoft.com/en-US/windows7/Program-Compatibility-Assistant-frequently-asked-question

    Have you checked the developers website for updates, patches or fixes that might enable compatibility under Windows 7 or to find out about Windows 7 support for the game?

    Why have you posted your issue in so many forums? You should have just posted in one forum, which is the Windows 7 Games. What you did is considered uncouth.

  • RELEVANCY SCORE 3.11

    DB:3.11:64-Bit Vs X86 p1


    I'd be interested to know whether many people will be deploying x86 server 2008. I guess the main reason to do so would be app compatibility. But with Exchange 07 64-bit only, and big memory advantages for 64-bit on the server, will most people be deploying the 64-bit editions?
     
    Tim

    DB:3.11:64-Bit Vs X86 p1

    The 64 bit version for me has worked quite well, *especially* with older applications as breaking them means no longer do they work.

  • RELEVANCY SCORE 3.11

    DB:3.11:Rdp 6.1 And Server 2003 (Ts Web App Compatibility) z8



    I know it isn't officially supported (http://social.technet.microsoft.com/Forums/en-US/winserverTS/thread/5ee98cc3-83f6-40ac-aa3e-b95205f2300a/),
    but I can't find a workaround.

    DB:3.11:Rdp 6.1 And Server 2003 (Ts Web App Compatibility) z8

    Hi,

    Users can run RemoteApp programs in a number of ways. They can:

    1.
    Double-click a Remote Desktop Protocol (.rdp) file that has been created and distributed by their administrator.

    2.
    Double-click a program icon on their desktop or Start menu that has been created and distributed by their administrator with a Windows Installer
    (.msi) package.

    3.
    Double-click a file whose extension is associated with a RemoteApp program. (This can be configured by their administrator with a Windows Installer
    package.)

    4.
    Access a link to the RemoteApp program on a Web site by using TS Web Access.

    Furthermore, if you have Windows 7 client, you can access to the RemoteApp via the RemoteApp and Desktop Connection

    Thanks.

  • RELEVANCY SCORE 3.11

    DB:3.11:Ipad App Compatibility With Ipod Touch 8x


    Will and iPad App work on an iPod Touch?

  • RELEVANCY SCORE 3.10

    DB:3.10:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs aa


    ทำไมลงชื่อใช้ แมสเสจเจอร์ไม่ได้

    DB:3.10:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs aa

    Hello Kyratichananan,

    The forum you posted in is for English only. For Thai support with your issue, please post in the forum below:
    http://answers.microsoft.com/th-th

    Thanks!

  • RELEVANCY SCORE 3.10

    DB:3.10:Appdna Question sp


    At a customer app-v streams have been developped to run under windows 2003. Can these app-v streams be screaned on compatibility with another os (Windows 7 Server 64 bit) when running appdna on the app-v stream files.

    Or should the original source files be installed on Windows 7 Server 64 bit to check on this compatibility ?

    DB:3.10:Appdna Question sp

    Did you get what you need?Blog: www.rorymon.com Twitter: @Rorymon

  • RELEVANCY SCORE 3.09

    DB:3.09:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 99


    Tivo Descktop server is running,but doesn't open on screen to allow me to download to PC.......keep getting a Tivo Descktopwindow that says "Transfer server wrong version!"

    DB:3.09:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 99

    I am at whits end w/tivo problems and this was my first posting ever...probably is not very professional,but i did it my self,and it was the best i could do..........

  • RELEVANCY SCORE 3.09

    DB:3.09:App-Dna For Thinapp Compatibility? 3m


    Hello all,

    Using App-DNA we can find out whether application is compatible with App-V / citrix Xenapp?? do we have any tool to find out

    thinapp compatibility.

    -Thanks,

    Naga

  • RELEVANCY SCORE 3.08

    DB:3.08:Programs Compatibility Application Applications App The Sharper Image Weather Station Will Not Work In Windows 7 ja


    Programs Compatibility Application Applications App the sharper image weather station will not work in Windows 7

    DB:3.08:Programs Compatibility Application Applications App The Sharper Image Weather Station Will Not Work In Windows 7 ja

    my windows is windows 8 pro 64-bit and the chip name is mobile intel (R) 4 series express chipset family, and I need the latest video driver of this type and I don't know how to download it so I need to know how do I download the driver for windows 8.

  • RELEVANCY SCORE 3.08

    DB:3.08:Suggest A Router Compatibility App On Phone. 9x



    FWIW -- It would be nice to have simple test app to run on Defy to check connection for compatibility with RW's networks and switching RTP stream(s) across servers.

    DB:3.08:Suggest A Router Compatibility App On Phone. 9x


    There are metrics that need to be considered when measuring a VOIP connection specifically. Bandwidth is not really the primary factor. Any app that would give a clue to VOIP quality would need to measure latency and jitter as those have a much higher impact on call quality. It looks like Wifi Analyzer is just measuring wifi strength and interference, so it's not capturing all the metrics needed.

  • RELEVANCY SCORE 3.06

    DB:3.06:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs k1


    http://windows.microsoft.com/en-US/windows7/What-is-program-compatibility

    DB:3.06:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs k1

    Hi Azmi,

    1. What is the exact issue you are facing on the computer?
    2. Are you facing compatibility issues with any program or software?
    3. Do you get any error message? If yes, what is the complete and exact error message?

    Please provide more information to assist you better.
    Suggestions for asking a question on help forums
    http://support.microsoft.com/kb/555375

  • RELEVANCY SCORE 3.06

    DB:3.06:Latest Acs/Windows Compatibility f7



    Can someone direct me to a link or links with information regarding the latest version of ACS and features as well as Windows server compatibility (2000, 2002, 2003, etc.)?

    DB:3.06:Latest Acs/Windows Compatibility f7


    Try this:

    http://www.cisco.com/en/US/products/sw/secursw/ps2086/tsd_products_support_series_home.html

  • RELEVANCY SCORE 3.06

    DB:3.06:Compatibility With Different Service Pack? a7


    I have just upgraded from 4.x to 5.2.5. Now I have the following products and versions:On the Content Server machine:eContentServer - 5.2.5DFC -- 5.2.5SCS source -- 5.2.5On the App Server machineWebPublisher -- 5.2.5 sp2Webtop -- 5.2.5 sp2DFC -- 5.2.5 sp2DAB -- 5.2.5 sp2Will there be any compatibility issue with different service pack? Thanks!

    DB:3.06:Compatibility With Different Service Pack? a7

    clients with 525sp2 are supported for the ContentServer 525. so you are good to go.NOTE:as you have SCS source 525. SCS target should also be of same version that is 525. as SCS target doesn't have any DFC installed with it you should be good to go

  • RELEVANCY SCORE 3.06

    DB:3.06:Looking For Compatibility Cisco Server For Cisco Fax Server 97



    I have a MCS-7825-H1 Cisco server and I wolud know if this server it is in Cisco hardware compatibility for install Cisco Fax server.

    Can anybody help me?. Thanks.

    DB:3.06:Looking For Compatibility Cisco Server For Cisco Fax Server 97


    The recommended servers are the 7815I, 7835H, 7835I, 7845I, and 7845H. See the following link for confirmation.

    http://www.cisco.com/en/US/products/ps6178/products_data_sheet0900aecd802638f9.html

    Hope this helps. If so, please rate the post.

    Brandon

  • RELEVANCY SCORE 3.06

    DB:3.06:How To Install Microsoft Sql Server 2005 In Windows 8 9x


    How can I install an older app in Windows 8 which was compatible in Windows XP Service Pack 2? I run into problems when the app tries to install SQL Server 2005 (a window appears telling about compatibility issues). I am running the software in Compatibility
    Mode with XP Service Pack 2 selected. Thanks in advance!!!

    DB:3.06:How To Install Microsoft Sql Server 2005 In Windows 8 9x


    How can I install an older app in Windows 8 which was compatible in Windows XP Service Pack 2? I run into problems when the app tries to install SQL Server 2005 (a window appears telling about compatibility issues). I am running the software in Compatibility
    Mode with XP Service Pack 2 selected. Thanks in advance!!!

    Hi

    You will get a more informed answer on the following forums.

    SQL Server Category:
    http://social.technet.microsoft.com/Forums/en-us/category/sqlserver

    Windows 8 IT Pro Category:
    http://social.technet.microsoft.com/Forums/en-US/category/w8itpro

    Regards

  • RELEVANCY SCORE 3.06

    DB:3.06:Backwards Compatibility Of Jdev 10.1.3 With App Server 10.1.2 7j


    It strikes me as strange that JDev 10.1.3 is not backwards compatible. Is
    there any way that you can build a J2EE 1.3 compliant EAR file using JDev
    10.1.3 so that you can deploy it to the 10.1.2 Application Server eg via some environment setting? If not, is this going to be addressed
    in the release version of JDev?

    DB:3.06:Backwards Compatibility Of Jdev 10.1.3 With App Server 10.1.2 7j

    JSP 2.0 is a J2EE 1.4 features. Oracle Application Server 10.1.2 doesn't support J2EE 1.4.

  • RELEVANCY SCORE 3.03

    DB:3.03:Bpc 5.1 And Sql Server 2005 Compatibility Mode kd



    We are a new BPC customer and recently had 5.1 installed with SQL Server 2005. After the install was complete, we noticed that Apshell and the app sets we created from it are at compatibility level 80, SQL 2000. We'd like the databases to be SQL 2005. Can we just change the compatibility level to 90?

    DB:3.03:Bpc 5.1 And Sql Server 2005 Compatibility Mode kd


    I would like to add my two cents. MS SQL engine was changed in SQL2005 so some SQL statement in BPC 5.X doesn't work with SQL2005 with compatibility mode 90.

    That's why we must use mode 80. I know it is a pain because we can't use table partitioning that could improve query performance with a large fact table.

    As I heard, developers fixed it for BPC7 so we can use compatibilty mode 90 with BPC 7M soon.

    I hope it will help.

  • RELEVANCY SCORE 3.03

    DB:3.03:Palm App Compatibility With Pre kz


  • RELEVANCY SCORE 3.02

    DB:3.02:How Do You Enable Compatibility View In The Modern Internet Explorer App cs


    I used the Internet Explorer Windows store app, and although it appears to use the same compatibility mode settings as the desktop app, I can't find a way to set it from the Windows store app itself. Does anyone know how to do this from the app?

    DB:3.02:How Do You Enable Compatibility View In The Modern Internet Explorer App cs

    bigtlb,

    Thank you for sharing the input. This may help many users facing similar issue.

  • RELEVANCY SCORE 3.02

    DB:3.02:Glassfish Compatibility ? 97


    Hi folks,Feels nice returning to the forums after a long hiatus. Has anybody tried running Webtop/DA on GlassFish App Server. I understand its not officially supported - but have any experimenters out there got any positive results ?Best RegardsGN

    DB:3.02:Glassfish Compatibility ? 97

    Hi GN,We did install Webtop 6.5 SP1 over Glassfish 2.1 (Sun One Application Server 9.1.1). It works fine so far.As per release notes for Webtop 6.5 SP1, Glassfish 2.1 is a supported App serverRegards,SunilMessage was edited by: sunilmudambi

  • RELEVANCY SCORE 3.02

    DB:3.02:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs fa


    hi,
    i am having problem with my palace chat
    it always say couldnt find server
    and say bad address

    can you help me out please

    DB:3.02:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs fa

    Hi,

    Thank you for posting the query in Microsoft community forums!
    Before proceeding with the troubleshooting, provide us with the information.

    1. Which web browser are you using?
    2. Is the issue confined to palace chat?
    3. What is the exact error message?
    4. Did you make any changes on the computer prior to the issue?

    You may try the suggestions and check if palace chat is working correctly.

    Method 1:
    Perform a clean boot and then check if it helps:
    How to troubleshoot a problem by performing a clean boot in Windows Vista or in Windows 7
    http://support.microsoft.com/kb/929135
    Note: After trouble shooting put the computer to start as usual by performing step 7 from the above Knowledge Base article.

    Method 2:
    If you are using internet explorer then you may try to reset Internet Explorer settings and check.

    http://support.microsoft.com/kb/923737
    Note:
    The Reset Internet Explorer Settings feature might reset security settings or privacy settings that you added to the list of Trusted Sites. The Reset Internet Explorer Settings feature might also reset parental control settings. We recommend that you
    note these sites before you use the Reset Internet Explorer Settings feature.

    Hope this information helps you. If you need any further assistance or information about Windows, I will be glad to help you.

  • RELEVANCY SCORE 3.00

    DB:3.00:Wp8.1 Out Of Process Dll For Voip f7


    Hi,

    According to the platform compatibility document for Windows Phone Silverlight 8.1 (http://msdn.microsoft.com/en-us/library/dn642084%28v=vs.105%29.aspx), an out of process server can no longer be a DLL except for VOIP (and FBH PPLE). The schema for the appx
    manifest requires the path for an out of process server end with .exe.

    I'm working with the Chatterbox VOIP sample app which I retargeted in Visual Studio to Silverlight 8.1. I tried adding the following to package.appxmanifest, but it fails to build due to violating the appx schema.

    Extension Category=windows.activatableClass.outOfProcessServer
    OutOfProcessServer ServerName=PhoneVoIPApp.BackEnd
    PathPhoneVoIPApp.BackEnd.DLL/Path
    InstancingmultipleInstances/Instancing
    ActivatableClass ActivatableClassId=PhoneVoIPApp.BackEnd.OutOfProcess.Server /
    /OutOfProcessServer
    /Extension
    Is there a workaround for using a dll out of process server for a VOIP app or is the compatibility document mistaken and the server must be changed to exe?
    Thanks,
    Kevin

    DB:3.00:Wp8.1 Out Of Process Dll For Voip f7

    Hi Jeff,
    When are you going to update ChattexBox Voip sample for building windows phone 8.1?
    Thanks.
    Thanh Nguyen

  • RELEVANCY SCORE 3.00

    DB:3.00:Legacy App And Server 2008 R2 81


    I recently updated the Accounting SQL server from 2003 enterprise to 2008 R2. I also updated SQL to 2008 R2 Enterprise. Everything was fine except now I have to make the Accounting group members of Domain Admins before they can print to the network printer
    using the acct app. Both server and client sides of the app were tested for compatibility on 2008 and Vista but not the 2008 R2. The print server is running on 2008 and the 64-bit printer drivers have been installed. The acct app requires printing from DOS.
    When I tried the print command from CMD on one of the clients it said it cannot initialize the printers. But when I make them domain admins, they can print from the app and DOS. Any ideas?

    DB:3.00:Legacy App And Server 2008 R2 81

    I recently updated the Accounting SQL server from 2003 enterprise to 2008 R2. I also updated SQL to 2008 R2 Enterprise. Everything was fine except now I have to make the Accounting group members of Domain Admins before they can print to the network printer
    using the acct app. Both server and client sides of the app were tested for compatibility on 2008 and Vista but not the 2008 R2. The print server is running on 2008 and the 64-bit printer drivers have been installed. The acct app requires printing from DOS.
    When I tried the print command from CMD on one of the clients it said it cannot initialize the printers. But when I make them domain admins, they can print from the app and DOS. Any ideas?

  • RELEVANCY SCORE 3.00

    DB:3.00:App Server Compatibility kz


    We currently deploy JHeadstart 10.1.2 apps on a 10.1.2 Application Server. Is it possible to have JHeadstart 10.1.3 apps running on the application server at the same time ? Do libraries need to be updated/created on the 10.1.2 Application Server ?

    Cheers,
    Brent

    DB:3.00:App Server Compatibility kz

    Brent,

    Yes, this should be possible. But you should include the ADF 10.1.3. libraries in the ear file, or create a separate OC4j instance in your app server where you run the ADF 10.1.3 Runtime Installer.

    Steven Davelaar,
    Jheadstart Team.

  • RELEVANCY SCORE 2.99

    DB:2.99:Ios Iphone Compatibility jk


    Hi everyone, I am looking into buying a few of these. However few questions.Is there any IOS iPhone compatibility through any app on the itunes app store?As I take its h264 , I should be able to safari on IOS? Hoping to use the Apache server and port fording . I am using a Mac ,What kind of compatibility will I get with air vision Last question ,When and where are they be purchased in Ireland or GBRThank you

    DB:2.99:Ios Iphone Compatibility jk

    I should be able to safari on IOS?Sorry, I don't actually have the answer however if I were to guess I would say of course

  • RELEVANCY SCORE 2.99

    DB:2.99:Rdbms Realms In Weblogic 7 Using Compatibility Security cs



    Hi,

    I'm running Weblogic 7.0 SP1 with Liquid Data and therefore need to use Compatibility
    Security. I want to authenticate my web app using a list of users from an Orcale
    (8.1.7) database so I'm trying to create an RDBMS realm.

    I've followed the instructions in the administration guide but get lots of errors
    which are difficult to debug. The guide suggests looking at the example in weblogic_server_home\samples\server\src\examples\security\rdbmsrealm
    but there is no such directory.

    Could someone please tell me how I can get hold of this example code other than
    downloading Weblogic 6??

    Thanks,

    Richard

    DB:2.99:Rdbms Realms In Weblogic 7 Using Compatibility Security cs


    Hi,

    I'm running Weblogic 7.0 SP1 with Liquid Data and therefore need to use Compatibility
    Security. I want to authenticate my web app using a list of users from an Orcale
    (8.1.7) database so I'm trying to create an RDBMS realm.

    I've followed the instructions in the administration guide but get lots of errors
    which are difficult to debug. The guide suggests looking at the example in weblogic_server_home\samples\server\src\examples\security\rdbmsrealm
    but there is no such directory.

    Could someone please tell me how I can get hold of this example code other than
    downloading Weblogic 6??

    Thanks,

    Richard

  • RELEVANCY SCORE 2.99

    DB:2.99:Instalao Visual Studio 2012 (Problema/Dvida) ? 8p


    Ao instalar o Microsoft Visual Studio 2012, desmarquei a opção do
    SQL em instalação avançada, porém após a instalação ser concluída, acessei Painel de Controle\Programas e Recursos, e me deparei com os seguintes itens instalados;

    - IIS Express Application Compatibility Database for x64
    - IIS Express Application Compatibility Database for x64
    - Microsoft SQL Server 2012 Command Line Utilies
    - Microsoft SQL Server 2012 Data-Tier App Framework
    - Microsoft SQL Server 2012 Data-Tier App Framework
    - Microsoft SQL Server 2012 Express LocalDB
    - Microsoft SQL Server 2012 Management Objects
    - Microsoft SQL Server 2012 Management Objects (x64)
    - Microsoft SQL Server 2012 Native Client
    - Microsoft SQL Server 2012 Transact-SQL Compiler Service
    - Microsoft SQL Server 2012 ScriptDom
    - Microsoft SQL Server 2012 Language Service
    - Microsoft SQL Server Compact 4.0 SP1 x64 ENU
    - Microsoft SQL Server Data Tools - enu (11.1.20627.00)
    - Microsoft SQL Server System CLR Types
    - Microsoft SQL Server System CLR Types (x64)
    - Microsoft System CLR Types for SQL Server 2012
    - Microsoft System CLR Types for SQL Server 2012 (x64)
    - Prerequisites for SSDT

    Por qual motivo foi instalado essa quantidade de arquivos SQL ?
    Sendo que desmarquei a opção de instalação de SQL no menu de instalação do
    VS2012.

    Agora, resumindo minha dúvida.
    Eu preciso instalar o Microsoft SQL Server 2012 Express, para criação de 'database' ?
    Ou todos esses arquivos instalados, já são em sí, o 'MSSQL2012EXPRESS' ?

    Observação:

    Estou iniciando meus projetos , utilizando a linguagem 'CSHARP (C#)'.

    Obrigado à todos,
    e desculpe pelo tamanho da pergunta :$

    Att,
    Guilherme.

    DB:2.99:Instalao Visual Studio 2012 (Problema/Dvida) ? 8p

    Olá Guilherme;
    Pelo que entendi, então mesmo tendo eu instalado o VS 2012 professional completo, terei mesmo assim que instalar o sql server 2012?
    Obrigado

  • RELEVANCY SCORE 2.99

    DB:2.99:Windows Server 2008 And 2003 Compatibility Issues. f7



    Hi experts,

    We are in the process of upgrading our OS server to windows server 2008 R2 from Windows server 2003. My main concern is that our app servers are using windows server 2003 as well and will not be upgraded to Windows server 2008, Will there be any compatibility issues with this?

    DB:2.99:Windows Server 2008 And 2003 Compatibility Issues. f7


    Hi Rosendo,

    As pointed out by Deepak and Vimal, you will not have a problem. we did as a proof ran CI +DB on windows and app servers on AIX and it works fine

    Best Regards

    Marius

  • RELEVANCY SCORE 2.99

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs pp


    How do I fix this

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs pp

    I want to have firefox search engine. When I click on it its says not responding in
    parenthesis. When I download mozilla.com 7.0 it says it is not compatible
    with some application on computer. So I hit recommended settings.
    How do I fix the compatibility problem or find the add on that is the problem

  • RELEVANCY SCORE 2.99

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 1d


    sorun yasaniyor acilmiyo

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 1d

    Merhaba malatya07,

    Erol Görmez' in yönlendirmelerine ek olarak Program Uyumluluk Yardımcısı: sık sorulan sorular linkindeki soruları inceleyebilir
    ve
    Program Uyumluluğu sorunu gidericisini açma linkindeki adımıda deneyebilirsiniz.

    Kolay gelsin.

    Bu ileti veya öneriler size yardımcı olduysa “Bu yanıt sorumu yanıtladı (İŞARETLE)” düğmesine tıklatınız.

  • RELEVANCY SCORE 2.99

    DB:2.99:Mobile Phone Compatibility md



    Tesco phone shop believes the Sony Xperia TIPO mobile is compatible for use with SKY wi-fi app to receive broadband internet on the move.

    As this model is not on the SKY website compatibility list, can anyone vouch for its compatibility, please?

    DB:2.99:Mobile Phone Compatibility md

    nodrog51 wrote:

    As this model is not on the SKY website compatibility list, can anyone vouch for its compatibility, please?

    The compatibility list is for the Sky Go app and not the Sky Wifi one.

    You can check this yourself by installing it from the Google Play Store here:

    https://play.google.com/store/apps/details?id=com.bskyb.cloudwifi

    You don't actually need the app because all it does is remembers the Hotspots when you are out and about.




    __________________________________________________________________________________________.

    If someone has helped you then please click on the LIKES button in their post.
    I do not work for Sky.

  • RELEVANCY SCORE 2.99

    DB:2.99:3rd Party App Compatibility With Unity Connection 99



    I'm looking to see if APC Powerchute can be run on a Unity Connection server. If anyone has info it would be greatly appreciated.

    Regards,

    Brian

  • RELEVANCY SCORE 2.99

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 11


    hola como estas

    DB:2.99:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 11

    Hola Elias SVilla L.

    Por favor proporciona una explicación más detallada del problema que experimentas para que podamos comprenderlo mejor y ayudarte con el mismo.

    Un saludo,

    Sergio P.

  • RELEVANCY SCORE 2.99

    DB:2.99:Re: Forms Based System On App Server 10.1.2.2 Windows Server 2008 Questions jk


    We have not tried yet . I think it's incredible this lack of compatibility .
    Our customer has bought a new server with win 2008 64 and now we have a big problem .

  • RELEVANCY SCORE 2.98

    DB:2.98:Program Compatibility Assistant Preventing Unattended Install Of Sqlmanagementstudio_X64_Enu.Exe jx


    Hi, getting to grips with MDT2010 but hitting issues trying to add SQL Server Management Studio 2008 to one of the builds. I've added it as an App to MDT with the following quiet install command:

    SQLManagementStudio_x64_ENU.exe /Q /ACTION=Install /FEATURES=Tools

    The installer launches but then the Program Compatibility Assistant interrupts the install (waiting for user input) causing it to hang. Is there a neat trick to turn off the Compatibility Assistant during an App install with MDT? In this case it is warning
    about the need to 2008 SP1 which I can add later in the task list. Other solutions welcome :)
    TIA
    Trev

    DB:2.98:Program Compatibility Assistant Preventing Unattended Install Of Sqlmanagementstudio_X64_Enu.Exe jx

    The download link I sent is only 137 kb :)
    It's the entire Hydration structure and all scripts... you just have to copy the software into each folder... sql files goes to sql folder etc...
    / JohanRegards / Johan Arwidmark Twitter: @jarwidmark Blog: http://www.deploymentresearch.com FB: www.facebook.com/deploymentresearch

  • RELEVANCY SCORE 2.98

    DB:2.98:Version Number (Dis)Parity Between App Server / Gui / Agent? 8k



    I only just noticed that the RSCD agents bundled with 7.6.0.142 hot fix are version 7.6.0.132. Is it common for the agents to be a different version number than the app server and gui? Is there a support web site with a compatibility matrix so I know which agent/appserver/gui combos are supported and when I have to upgrade agents to ensure 100% compatibility / functionality?

    Thanks,

    Matt

    DB:2.98:Version Number (Dis)Parity Between App Server / Gui / Agent? 8k

    generally, the agent release version will differ from the appserver and gui.that's fine unless noted in the particular hotfix release notes. otherwise, it's only the appserver and gui that you need to keep in version lockstep, that should also be noted in the release notes for the appserver/gui hotfixes.

  • RELEVANCY SCORE 2.98

    DB:2.98:Symbian Belle App Compatibility 1x


    Just wondering if anyone in Nokia knows if Symbian Belle when released will be backwards compatible with existing apps designed foyer Nokia N8 smartphones?

    DB:2.98:Symbian Belle App Compatibility 1x


    Sorry, I don't use either of those so I can't tell you if they work.

  • RELEVANCY SCORE 2.98

    DB:2.98:Support Sql Server 2000 Compatibility After April 2013 mp


    Will Microsoft support 2000 compatibility after April 2013?

    DB:2.98:Support Sql Server 2000 Compatibility After April 2013 mp

    On
    April 9, 2013, Extended Support for SQL Server 2000 will come to an end, and SQL Server 2000 will no longer be supported.
    What will change :
    · Self-Help Online Support will be available for a minimum of 12 months. Example: Microsoft onlineKnowledge Basearticles,
    FAQs, troubleshooting tools, and other resources, that help customers resolve common issues.
    · Updates to this software will stop and customers will no longer receive patches, including security updates.
    What Are available Options :
    · Upgrade to a supported version of SQL Server.
    · Find out more about a Custom Support Agreement (CSA).
    · Run SQL Server 2000 unsupported with access to Self-Help Online Support only (not recommended).
    · Upgrade to SQL Server 2005 is not recommended as SQL Server 2005 is also transitioned from Mainstream Support to Extended Support.
    Refer Link :http://www.microsoft.com/en-us/sqlserver/support/support-updates.aspxRegards,
    Rohit Garg
    (My Blog)
    This posting is provided with no warranties and confers no rights.
    Please remember to click Mark as Answer and Vote as Helpful on posts that help you. This can be beneficial to other community members reading the thread.

  • RELEVANCY SCORE 2.97

    DB:2.97:Thread: Launch App That Requires Compatibility Mode mz


    I need to use applauncher to launch an app on an XP machine. XP requires

    that it to run in windows 2000 compatibility mode. Is there any setting in

    the ZEN application setup that addresses compatibility mode? Or is there

    a switch I can add to the command line that will force it to run in

    compatibility mode?

    DB:2.97:Thread: Launch App That Requires Compatibility Mode mz

    Cool. Thx for the tip.

    dontspamme@sti.net wrote:

    I reran the snapshot of setting the file to compatibility mode and found

    it is only a single reg value

    It lives here as a string:

    [HKEY_CURRENT_USER\\Software\\Microsoft\\Windows

    NT\\CurrentVersion\\AppCompatFlags\\Layers]

    The string value is the full path to the file such as

    c:\\windows\\temp\\setup.exe

    The string data is the compatibility mode you want to use. For windows

    2000 it is:

    WIN2000

    It will persist even after the file is deleted.

    ...But if I set this value and try to execute the file in the same ZEN app

    it doesn\'t work. If I set it in a dependant app and execute the file in a

    primary app it seems to work.

  • RELEVANCY SCORE 2.96

    DB:2.96:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 8m


    Update my system

    DB:2.96:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 8m

    Please provide more information regarding the issue you are posting about.

    How To Ask A Question:
    http://support.microsoft.com/kb/555375

    Are you asking how to update Windows 7 using Windows Update, or how to install/upgrade to Windows 7?

    How To Install Windows 7

    If you have XP:
    http://windows.microsoft.com/en-us/windows7/help/upgrading-from-windows-xp-to-windows-7

    If you have Vista:
    Upgrade:
    http://windows.microsoft.com/en-us/windows7/help/upgrading-from-windows-vista-to-windows-7
    Custom Install:
    http://windows.microsoft.com/en-US/windows7/help/upgrading-from-windows-vista-to-windows-7-custom

    Windows Update

    Install Windows updates in Windows 7:
    http://windows.microsoft.com/en-US/windows7/Install-Windows-updates

    Windows Update not working - Fix It:
    http://support.microsoft.com/mats/windows_update/

    Windows Update Troubleshooting Options:
    http://windows.microsoft.com/en-us/windows7/Troubleshoot-problems-with-installing-updates

  • RELEVANCY SCORE 2.96

    DB:2.96:Appconnector Not Working? jz


    Hi,I am using content server 5.3 SP4 and app connector 5.3 SP3When i open a word document and try to save it after authentications it takes infiinite time to save so ultimately the screen hangs out.Can anybody help me how to debug?Is there any compatibility issue?Regardssam

    DB:2.96:Appconnector Not Working? jz

    Hi,I am using content server 5.3 SP4 and app connector 5.3 SP3When i open a word document and try to save it after authentications it takes infiinite time to save so ultimately the screen hangs out.Can anybody help me how to debug?Is there any compatibility issue?Regardssam

  • RELEVANCY SCORE 2.96

    DB:2.96:Ibook Compatibility Question p3


    Is the iBook App compatible with the iPod Touch 1st gen?

    DB:2.96:Ibook Compatibility Question p3

    Thank you Joseph. I've come to the conclusion that it's time for an upgrade NOW! LOL

  • RELEVANCY SCORE 2.96

    DB:2.96:Application Problem - Windows Terminal Server 2003 jm


    We've been having a problem with an app running off of our Terminal Server.  The app is called Kid Pix Deluxe 4.  The error we are receiving is another user is already running this program.  The other user must exit the program before you can run it  We have tried
    1) chaging user rights to the run the program
    2) change compatibility modes (95, 2000, NT)
    3)Using Windows Compatibility toolkit to diagnose problems
     
    and have not been able to get the app to run with 2 or more users. 
     
     

    DB:2.96:Application Problem - Windows Terminal Server 2003 jm

    This forum is for Windows Server 2008. Please contact your vendor for product specific support or post your question in the Windows 2003 newsgroup. You'll find it here: http://www.microsoft.com/windowsserver2003/community/default.mspx
     

  • RELEVANCY SCORE 2.96

    DB:2.96:Remote Desktop Community Verified Compatibility Center 1x


    We are pleased to announce an update to the Remote Desktop Community Verified Compatibility Center.
    The community verified site now contains both Remote Desktop as well as Windows MultiPoint Server 2011 application compatibility data.
    With this update, we have added compatibility information for 242 products that have been tested with Windows MultiPoint Server 2011 onto the site.

    We encourage everyone to contribute to and utilize the site.
    Note: There is a special section dedicated to explicit testing with WMS.
    Even if the application you are interested in is not listed in the WMS section be sure to check its general RDP compatibility. If the app is not RDP compatible, it will not
    workwith WMS. Butif the app is RDP compatible, there is a good chance it will work with WMSsince each station hosted by WMS is in fact a localRDP session.(WMS does have some additional requirements, such as the application
    needs to able to install on a 64bit Server OS).

    http://rdcompatibility.com/compatibility/Default.aspx?srv=4

    DB:2.96:Remote Desktop Community Verified Compatibility Center 1x

    We are pleased to announce an update to the Remote Desktop Community Verified Compatibility Center.
    The community verified site now contains both Remote Desktop as well as Windows MultiPoint Server 2011 application compatibility data.
    With this update, we have added compatibility information for 242 products that have been tested with Windows MultiPoint Server 2011 onto the site.

    We encourage everyone to contribute to and utilize the site.
    Note: There is a special section dedicated to explicit testing with WMS.
    Even if the application you are interested in is not listed in the WMS section be sure to check its general RDP compatibility. If the app is not RDP compatible, it will not
    workwith WMS. Butif the app is RDP compatible, there is a good chance it will work with WMSsince each station hosted by WMS is in fact a localRDP session.(WMS does have some additional requirements, such as the application
    needs to able to install on a 64bit Server OS).

    http://rdcompatibility.com/compatibility/Default.aspx?srv=4

  • RELEVANCY SCORE 2.96

    DB:2.96:Windows App Compatibility px



    will Windows Phone App Studio be also usable for WP7.8?

    Dennis Jersey Claveria

    DB:2.96:Windows App Compatibility px

    Hello clakids,
    At this time, Windows Phone App Studio generates apps for Windows Phone 8. If you are interested in this feature, you can submit your ideas and vote for them in the next link:

    http://wpdev.uservoice.com/forums/216486
    Thank you for using Windows Phone App Studio.

  • RELEVANCY SCORE 2.94

    DB:2.94:Win 8.1 Mail App Exchange Server 2010 Connection Problem 89


    Hello,I just upgrade to Win 8.1 and I got new problem to connect my 2010 Exchange server. It was working correctly with Win 8 after I spent quite a lot of time to set ip up by resolving the self certicate compatibility, Impossible to connect again with the new Win 8.1 and no solution.Regards,

    DB:2.94:Win 8.1 Mail App Exchange Server 2010 Connection Problem 89

    Hello,I just upgrade to Win 8.1 and I got new problem to connect my 2010 Exchange server. It was working correctly with Win 8 after I spent quite a lot of time to set ip up by resolving the self certicate compatibility, Impossible to connect again with the new Win 8.1 and no solution.Regards,

  • RELEVANCY SCORE 2.94

    DB:2.94:Please Use This Url To Download Sjs App. Server Pe 8.1 Update 1 ap


    The JBI Technology Preview requires Sun Java System Application Server PE 8.1 2005Q1 Update 1.
    The temporary URL for this version of the application server is http://ftp.mdelabs-mpk.com/~spotiny/appserv/

    Please use this URL until the compatibility issues with Sun Java System Application Server PE 8.1 2005Q1 Update 2 are fixed.

    DB:2.94:Please Use This Url To Download Sjs App. Server Pe 8.1 Update 1 ap

    The JBI Technology Preview requires Sun Java System Application Server PE 8.1 2005Q1 Update 1.
    The temporary URL for this version of the application server is http://ftp.mdelabs-mpk.com/~spotiny/appserv/

    Please use this URL until the compatibility issues with Sun Java System Application Server PE 8.1 2005Q1 Update 2 are fixed.

  • RELEVANCY SCORE 2.94

    DB:2.94:Blackberry Protect Doesn't Work In Bold 9000 3d



    After make the download and installation of Blackberry Protect on my Bold 9000 i received the follow messege:Smartphones that uses Enterprise Server doesn't have compatibility with Blackberry Protect.

    What to do ? I want use this APP... thank's

    DB:2.94:Blackberry Protect Doesn't Work In Bold 9000 3d

    Just did a quick test on my Bold 9000Flattened the phone, i.e wiped the OS... "bricked it" is another expression....Re-installed just the OS and Blackberry Protect and it still didnt work... Says the phone is an Enterprise..., but its not...This bug with a Bold 9000...., just doesnt work...

  • RELEVANCY SCORE 2.94

    DB:2.94:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs zp



    Programs Compatibility Application Application App Apps Game Games Legacy Crash Crashes Hang HangsMy Later for Adobe Flash Player be will lists.
    On default of Mozilla FireFox.

  • RELEVANCY SCORE 2.93

    DB:2.93:Wda Mozilla Compatibility 3z



    dear all

    When I run WDA app on Mozilla firefox, it does not function well. When I input a value in the input field and remove cursor from it, the page blanks out.

    we are on SAP NW 7.4 version of the SAP application server.

    Please suggest a solution.

    thank you !

    seventyros

    SAP EP

    DB:2.93:Wda Mozilla Compatibility 3z


    Hi,

    You should update to the latest Unified Rendering version.

    Please read the following wiki on how to perform the update: Unified Rendering Notes - Which one to apply - Web Dynpro ABAP - SCN Wiki

    If this does not solve the problem, you should see the Product Availabilty Matrix if Firefox is supported on your SP level. (http://service.sap.com/PAM)

    Best regards,

    Gabor

  • RELEVANCY SCORE 2.92

    DB:2.92:Compatibility Qs From Non-Db Guy 9j


    I have a couple of VERY basic questions. I am a non-Oracle Sun system admin and am being faced with a couple of compatibility questions as we are expanding our infrastructure into the disaster recovery realm. Be forewarned, I do not speak Oracle - I know none of the Oracle specific terminology. Please be gentle.

    1. If I have a Solaris 8 Oracle DB and App Server environment, can I replicate those databases and the app server suite to a standby database environment running on Solaris 10?

    2. Can the Solaris 10 Oracle environment be promoted to become the primary server?

    3. What type of restrictions will I be faced with? Obviously I will need the same version of the environment running on both systems, but beyond that what other basic restrictions should I know about?

    Thanks in advance for your help.

    Cheers, Tom

    DB:2.92:Compatibility Qs From Non-Db Guy 9j

    You may want to post what version of Oracle you have there.

    Standby and Replication are two different technology and feature. As of 9i, Standby was named as Data Guard. The primary and standby server need to be built on same platform meaning 32bit or 64bit. The hardware between the servers can be different. They must have same OS and release can be different. In your case, Solaris10 vs Solaris8.

    Relication doesn't have restrictions server platform and OS, however it's a bit more complicate to setup and have more administration tasks.

    More information about Data Guard here
    Getting Started with Data Guard

  • RELEVANCY SCORE 2.92

    DB:2.92:Robohelp 7 - Windows Server 2008 R2 Compatibility 8a



    Hello All,

    Is it possible to use Robohelp 7 through Remote App (RDP App), after installing on a Windows Server 2008 R2.

    Regards

    Rithesh

    DB:2.92:Robohelp 7 - Windows Server 2008 R2 Compatibility 8a


    RoboHelp is not designed to run on any server operating system.

    See www.grainge.org for RoboHelp and Authoring tips

    @petergrainge

  • RELEVANCY SCORE 2.92

    DB:2.92:Windows Server 2003 Sp1 Compatibility 8d



    Has anyone seen any information from VMware on GSX Server 3.1 and Windows Server 2003 SP1 compatibility?

    DB:2.92:Windows Server 2003 Sp1 Compatibility 8d


    The workaround for now is the following.

    1) Copy VMware-gsx-server-installer-3.1.0-9089.exe to an empty directory.

    2) Open a command prompt Window and cd to the empty directory where you copied the VMware-gsx-server-installer-3.1.0-9089.exe file.

    3) Type the following from the command line prompt.

    VMware-gsx-server-installer-3.1.0-9089.exe /a /x /d .

    (This will extract the *.msi packages to the current directory)

    4) Type msiexec /I VMware GSX Server.msi

    Since SP1 came out after the release of GSX 3.1.

    It has not been tested or is supported at this time.

  • RELEVANCY SCORE 2.92

    DB:2.92:Propgrams Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 93


    PMB-unable to install update-error message comes up always

  • RELEVANCY SCORE 2.91

    DB:2.91:Compatibility Of Oracle Drivers cj


    Hi,

    I have been trying to find some documentation regarding the
    downward compatibility of JDBC thin Drivers...

    I have the following setup:

    1. App Server running on a solaris machine with application code
    on it.
    2. One solaris server running the new app Database on Oracle
    8.1.7

    3. Another solaris server running Oracle 7.3.4

    Part of the application need is to have the application to
    connect to either of the databases.

    My question is :

    a. Could I use the JDBC Drivers for 8.1.7 to connect to Oracle
    7.3.4
    b. Would it be possible to have both version of JDBC Drivers in
    the web server and not have 'clashes' when one or the other
    class is loaded?

    Any help would be appreciated.

    Many thanks in advance,

    Best Regards,
    Nagendraprasad Chandrasheker... ( Nags for short!)

    DB:2.91:Compatibility Of Oracle Drivers cj

    Hi,

    I have been trying to find some documentation regarding the
    downward compatibility of JDBC thin Drivers...

    I have the following setup:

    1. App Server running on a solaris machine with application code
    on it.
    2. One solaris server running the new app Database on Oracle
    8.1.7

    3. Another solaris server running Oracle 7.3.4

    Part of the application need is to have the application to
    connect to either of the databases.

    My question is :

    a. Could I use the JDBC Drivers for 8.1.7 to connect to Oracle
    7.3.4
    b. Would it be possible to have both version of JDBC Drivers in
    the web server and not have 'clashes' when one or the other
    class is loaded?

    Any help would be appreciated.

    Many thanks in advance,

    Best Regards,
    Nagendraprasad Chandrasheker... ( Nags for short!)

  • RELEVANCY SCORE 2.91

    DB:2.91:Citrix Compatibility z9



    Is Adobe Reader 10.1.1 compatible with Citrix Xen App 6.5?

    DB:2.91:Citrix Compatibility z9

    As per the administration guide, http://kb2.adobe.com/cps/837/cpsid_83709/attachments/Acrobat_Enterpris e_Administration.pdf
    Citrix XenApp 5.0 and 6.0 are supported on 10.x products. As per my deployment tests, they work as expected.
    But am not sure of XenApp 6.5 with 10.0 products, though it should work but I have not tried them.
    In order to avoid any issue, we should stick with the correct prerequisites.

  • RELEVANCY SCORE 2.91

    DB:2.91:Iscsi Compatibility 7x





    We would like to use Virtuozzo with backend storage on an iSCSI server. Is there a white paper or compatibility list available that would help us move forward?

  • RELEVANCY SCORE 2.91

    DB:2.91:Migration From Identity Server 6.2 To Access Manager (Is) 6.3 sf


    Hi all,

    I have a system currently running with JES 2, I plan to upgrade the app server 7.0 to 8.1 and MQ 3.5 to 3.6. My question is, do I also need to upgrade IS 6.2 to 6.3?? Any compatibility problem?? and any ways to upgrade it easily? I've read something about AM 6.3 patch, can someone enlighten me about this??

    DB:2.91:Migration From Identity Server 6.2 To Access Manager (Is) 6.3 sf

    Hi all,

    I have a system currently running with JES 2, I plan to upgrade the app server 7.0 to 8.1 and MQ 3.5 to 3.6. My question is, do I also need to upgrade IS 6.2 to 6.3?? Any compatibility problem?? and any ways to upgrade it easily? I've read something about AM 6.3 patch, can someone enlighten me about this??

  • RELEVANCY SCORE 2.91

    DB:2.91:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs da


    That because Microsoft Excell is ****

    DB:2.91:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs da


    Hello Everett,

    Does the issue occur only in Excel? Do other Office applications work fine?

    Ensure Excel is not running in Compatibility mode using the following steps provided below then check if that resolves the issue:

    1. Right click on Excel (.exe) Properties Compatibility uncheck all the boxes.
    2. To access Excel (.exe), open the following location:
    Windows 7 32bit: C:\Program Files\Microsoft Office\Office14
    Windows 7 64bit: C:\Program Files(x86)\Microsoft Office\Office14

    If the issue still persists with all the Office 2010 applications then let us try to repair the Office installation and verify the status.
    Refer to the article mentioned below on how to repair Office 2010:
    http://office.microsoft.com/en-us/project-help/repair-or-remove-office-2010-HA010357402.aspx

    For further queries, reply and we would be happy to assist.
    Thank you.

    I have fought with Excell From about 1998 I'm talking a long time. Now this simple little fix has changed the time it takes me to do monthly paperwork. Wow I owe Microsoft Office an apology. I only with they had given me this solution a few years ago. Thank
    you Microsoft.

  • RELEVANCY SCORE 2.91

    DB:2.91:How To Turn Off Compatibility Mode For Itunes kx


    Original Title:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs
    How do I turm off the Program Compatibility mode for i-tunes?

    DB:2.91:How To Turn Off Compatibility Mode For Itunes kx

    Hi,

    1. Which operating system are you working on?

    I would suggest you to try the steps mentioned below and check if it helps.

    Method: Try to turn off Compatibility Mode for iTunes and check if that helps:

    Refer the link mentioned below to do the same.

    http://support.apple.com/kb/TS1489

    Hope this information helps you.

  • RELEVANCY SCORE 2.91

    DB:2.91:Console Server 7.5 Compatibility? cj



    Does the EM-connect work with the new 7.5 Console Server?

    DB:2.91:Console Server 7.5 Compatibility? cj


    Hi,we are working on this right now to give BMC some input because we are very interested to get it to work. Additional we run it on AIX 5.2 that is not supported as well. Do not know if the rt-server 6.6 is.Do you have a development or test system where you could at lest try those things?RegardsPeter

  • RELEVANCY SCORE 2.90

    DB:2.90:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 3z


    deep frezh troble

    DB:2.90:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 3z

    Please provide more information regarding the issue you are posting about.

    How To Ask A Question:
    http://support.microsoft.com/kb/555375

  • RELEVANCY SCORE 2.90

    DB:2.90:Compatibility B/W 6.5.3 And 6.5.6 a9


    I am wondering if there are any functional changes between Essbase 6.5.3 and 6.5.6 that would cause any issues with an upgrade of the server to 6.5.6 with clients still using 6.5.3 app manager, plug-ins, etc.Thanks.

    DB:2.90:Compatibility B/W 6.5.3 And 6.5.6 a9

    I am wondering if there are any functional changes between Essbase 6.5.3 and 6.5.6 that would cause any issues with an upgrade of the server to 6.5.6 with clients still using 6.5.3 app manager, plug-ins, etc.Thanks.

  • RELEVANCY SCORE 2.90

    DB:2.90:My Cloud Compatibility With Sony Bravia Smart Tvs p1



    I have a sony Bravia Smart TV which apparently is running on a Linux operating system and not on a android operating system, and therefore there is not My Cloud app available. So If I get a My cloud NAS , how would be the connectivity to my TV Bravia since I have no My Cloud app ? should I open browser every time, and then access to my Files or it would be possible to connect to the My Cloud as a DLNA server and access the data ? How is the steaming speed of HD video using DLNA server for instance ? is it really steam with no lags ? You see, for me its really important to have access on the server through my TV !I appreciate you answers in advance

    Milosh

    DB:2.90:My Cloud Compatibility With Sony Bravia Smart Tvs p1


    Reply to: milosh

    I have a Sony Network Player SMP-N200 connected to my network and Mitsubishi TVand all my network devices, if turned on, show up on it. My desktop computer, laptop, My Cloud, and Sony Play Memories are all there. They are all set up to stream content.

    Mine works over my wi-fi and as far as playing movies and tv shows and streaming my content it works fine. I have Netflix and sometimes when watching a show I will get a bad connection. I just stop the show and start it over and that usually solves the slow connection. So far what is local, on my home network, streams without any problems.

    If you use a wi-fi router make sure you buy a good one, 802.11n or ac. Mine is a Linksys E2000 on the 2.4 GHz channel.

    Posted by,

    cat0w

  • RELEVANCY SCORE 2.90

    DB:2.90:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs ss


    my casino games wont load

  • RELEVANCY SCORE 2.90

    DB:2.90:Does The Windows 8 Program Compatibility Assistant (Pca) No Longer Apply The Elevatecreateprocess Fix By Default? 93


    I have a .net application whose auto-updater no longer works under Windows 8 although it did under Windows 7 using Program Compatibility Assistant (PCA).

    The app uses the CreateProcess() API to run an elevated installer which causes the
    ERROR_ELEVATION_REQUIRED error and therefore needs the ELEVATECREATEPROCESS fix to run correctly. In Windows 7, the Program Compatibility Assistant would automatically detect this error and apply the fix with no user intervention.

    The 'Windows 8 and Windows Server 2012 Compatibility Cookbook' document suggests that the Windows 8 PCA should still detect the
    ERROR_ELEVATION_REQUIRED error and apply the ELEVATECREATEPROCESS fix.

    I have tried this on Windows 8 (standard) and Windows 8 Professional but my app just hangs and when I close, the PCA does not appear as it did on Win7.

    If it is of interest, both application and updater exe have manifests (without a compatibility section) and neither is signed.

    Can I please confirm that the PCA in Windows 8 does still detect ERROR_ELEVATION_REQUIRED from CreateProcess()
    and fix with ELEVATECREATEPROCESS or has something changed since Windows 7?

    DB:2.90:Does The Windows 8 Program Compatibility Assistant (Pca) No Longer Apply The Elevatecreateprocess Fix By Default? 93

    Hi,
    Do you have one sample that can reproduce it, and we want to test and repro in our side?
    Sincerely,
    Bob Bao [MSFT]
    MSDN Community Support | Feedback to us

  • RELEVANCY SCORE 2.89

    DB:2.89:Macosx, Instantclient And Application Bundle 7p


    I'm facing strange problem - but it's maybe because I don't know too much about macosx internals.

    I have an application (Qt4/OCCI over Oracle InstantClient) and I want to redistribute it as a bundle. The bundle is built into required structure (required libs are copied into bundle) and binaries are "relinked" to contain relative paths to its libraries.

    But it looks like the InstantClient libraries are not loaded correctly because I cannot connect to the oracle server if I start my app from Finder. No error message from OCCI is raised, just a dummy C++ exception with no additional info.

    When I start the app from terminal (with set DYLD_LIBRARY_PATH=/opt/local/lib/oracle) it's working very well. It is not working if the DYLD.. env var is not set)

    My app can support more databases and all connections are working fine.

    rimmer:MacOS pvanek$ otool -L TOra |grep 10
    @executable_path/../../Contents/MacOS/libocci.dylib.10.1 (compatibility version 0.0.0, current version 0.0.0)
    @executable_path/../../Contents/MacOS/libclntsh.dylib.10.1 (compatibility version 0.0.0, current version 0.0.0)

    rimmer:MacOS pvanek$ otool -L libocci.dylib.10.1
    libocci.dylib.10.1:
    @executable_path/../../Contents/MacOS/libocci.dylib.10.1 (compatibility version 0.0.0, current version 0.0.0)
    /usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 7.4.0)
    /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 111.1.1)
    /usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 1.0.0)

    rimmer:MacOS pvanek$ otool -L libclntsh.dylib.10.1
    libclntsh.dylib.10.1:
    @executable_path/../../Contents/MacOS/libclntsh.dylib.10.1 (compatibility version 0.0.0, current version 0.0.0)
    /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 111.1.1)

    This behavior is confirmed on another mac without any oracle libs installed so it is not issue of duplication lib loading.

    Example bundle:
    http://public.yarpen.cz/TOra.app.tgz

    What could be problem? Should I simulate DYLD... variable somehow?

    DB:2.89:Macosx, Instantclient And Application Bundle 7p

    thanks for help. I do apologise for longer delay, but I made some "try-crash-try again" loops with this issue.

    h4. Solution:

    1) Bundling instant client requires (for my C++ app) these files:
    libclntsh.dylib.10.1
    libocci.dylib.10.1
    libociei.dylib (a huge one)

    The cmake's tool did not recognized libociei.dylib, so it was not packed.

    2) Instant client requires DYLD_LIBRARY_PATH in all cases. It's not possible to use ~/.profile for it as it's working only for shells (terminals). So I forced my app to use custom Info.plist (Contents/Info.plist) with additional content:

    keyLSEnvironment/key
    dict
    keyDYLD_LIBRARY_PATH/key
    string${EXE_NAME}.app/Contents/MacOS:${EXE_NAME}.app/Contents/Libraries/string
    /dict

    Where ${EXE_NAME} is variable provided by build system. These are paths with (MacOS) *.10.1 and (Libraries) *.dylib files with instant client stuff.

    3) I did not tried ~/.MacOS/environment.plist ar whatever as I need it for redistributable bundle.

  • RELEVANCY SCORE 2.89

    DB:2.89:Appv Sequencing (Application Compatibility) 1a


    Will APP-V help
    We have applications that work fine on wisndows xp x86 howver we are in priocess of installing Windows 7 Ent x64 on all the machines.

    I have installed App-v managemnet server and Sequencer etc. We do not want to sequnce comman apps like office 2010 etc through App-V

    We want to use App-v to resolve our compatablity issues , to make sure we can still run those Xp based applications in our Win 7 x64 environmnet

    is that something App-V sequencing can do for us easilyand with how much success.

    DB:2.89:Appv Sequencing (Application Compatibility) 1a

    Although App-V will help in some very specific cases,
    App-V is not an application compatibility solution. Use the Microsoft Application Compatibility Toolkit to fix application compatibility issues.
    Also see these existing threads on the same topic:

    http://social.technet.microsoft.com/Forums/en-US/appvgeneralsequencing/thread/52c2c3b2-4175-446a-abe7-17c55867fa7fhttp://social.technet.microsoft.com/Forums/en-US/appvgeneralsequencing/thread/1f364866-5ac6-437b-babd-ff4392e8588dhttp://social.technet.microsoft.com/Forums/en-US/appvgeneralsequencing/thread/973263c8-0979-46db-9db7-9b7a15fa03b8http://social.technet.microsoft.com/Forums/en-US/appvgeneralsequencing/thread/1255ab67-48cf-4100-a544-f987305840db

    Twitter:
    @stealthpuppy | Blog:
    stealthpuppy.com
    This forum post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.
    Please remember to click Mark as Answer or Vote as Helpful on the post that answers your question (or click Unmark as Answer if a marked post does not
    actually answer your question). This can be beneficial to other community members reading the thread.

  • RELEVANCY SCORE 2.89

    DB:2.89:Spymessage Compatibility B/W 3.2.6 And 4.0.4 p3



    Wanting to do Co-Existance with 3.2.6 and 4.0.4 app servers.How compatible is the JMS Queueing insfrastructure between JbossAS 3.2.6 and JbossAS 4.0.4? I want to be able to extract a SpyMessage directly out of the DB (code running in the 4.0 server) and resubmit to a 3.2.6 server. Would a SpyMessage generated by a 4.0 server be consumable in a 3.2.6 server?Thanks.

    DB:2.89:Spymessage Compatibility B/W 3.2.6 And 4.0.4 p3


    Wanting to do Co-Existance with 3.2.6 and 4.0.4 app servers.How compatible is the JMS Queueing insfrastructure between JbossAS 3.2.6 and JbossAS 4.0.4? I want to be able to extract a SpyMessage directly out of the DB (code running in the 4.0 server) and resubmit to a 3.2.6 server. Would a SpyMessage generated by a 4.0 server be consumable in a 3.2.6 server?Thanks.

  • RELEVANCY SCORE 2.89

    DB:2.89:Hp Eprint App Compatibility 9c


    Will the HP ePrint app for my iPad work with my HP OfficeJet Pro 8500a909g Wireless printer?

    DB:2.89:Hp Eprint App Compatibility 9c

    I can't believe I didn't see that! Thank you! I still can't make it work. Will try again tomorrow. I don't know what they mean by the printer's e-mail address.

  • RELEVANCY SCORE 2.89

    DB:2.89:Service And Controller App Has Encountered A Problem On Windows Server d9


    Hi Guys, im having some crash problem on my windows server 2003.
    Here are the screenshots of the problem.

    still trying to figure out what happened there, might it be a malware or just a program compatibility issue?

    DB:2.89:Service And Controller App Has Encountered A Problem On Windows Server d9

    This is a generic error and it doesn't tell much about what caused it. Some applications may fail with this error when the system is left unstable by another faulty program. Usually, a reboot is recommended when this type of error is showing up. If the error
    is persistent, then one can start digging further (i.e. update the application that is listed in the event), install latest hotfixes, check for viruses and so on.
    Check the below URL for more info...
    http://www.eventid.net/display.asp?eventid=1000eventno=1475source=Application%20Errorphase=1Thanks, Santosh (MCTS W2K8 AD and SCCM) “ To Infinity and Beyond… ”

  • RELEVANCY SCORE 2.89

    DB:2.89:Compatibility pz


    I have a LG Optimus MS690 with Metro PCS and this device is not compatible with the SkyDrive app that Microsoft recently put out on the Android app store. When are you guys looking to provide compatibility with this device?

    DB:2.89:Compatibility pz

    Hello TechSavvy#1,

    Unfortunately, SkyDrive app requires 2.3 and higher Android version to be installed. We have your concern noted and this would be reforwarded to our Microsoft Support team.

    Regards!

  • RELEVANCY SCORE 2.89

    DB:2.89:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 1c


    i can not send or reply windows live mail

    DB:2.89:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs 1c

    Hi,
    If you are using Windows live mail then the issue you posted is related to Windows Live and would be better suited in the Windows Live community. Please visit the link below to find a community that will offer the best support.
    http://windowslivehelp.com/product.aspx?productid=10

  • RELEVANCY SCORE 2.89

    DB:2.89:Compatibility Mode 31


    Does anyone know if you can run old apps in compatibility mode, and then other new web top apps, in non-compatibility mode on the same server?

    DB:2.89:Compatibility Mode 31

    I believe the answer is "Maybe" If the WDK4 apps run on ONE server, and the WDK5 apps on another, you MAY find the WDK4 apps still work.

  • RELEVANCY SCORE 2.89

    DB:2.89:Compatibility Of Sql Server Versions sf


    I had developed a Web Service for an APP. It was Hosted on the Webserver with Windows 2008 and MS SQL SERVER ver 8. The Hosting service provider upgraded his Server to WINDOWS 2012 and SQL ver 2012 . Now the webservice does not
    work. What could be the reason?

    DB:2.89:Compatibility Of Sql Server Versions sf

    Hi,
    Could you please kindly advise the error message that you get? Without any error message, it will be difficult to check your problem. I believe there will be no problem if your hosting provider upgrade the server to windows server 2012.

  • RELEVANCY SCORE 2.89

    DB:2.89:Macbook Pro?? k7


    On the installation compatibility page, the App Store lists desktops and servers as being compatible with OS X v10.7 (Lion). Can Lion also be installed on a MacBook Pro? Other than it not being a desktop or server, it meets the other physical and technical requirements.Thx!!Kerry Moffit

    DB:2.89:Macbook Pro?? k7

    Right -- back up.... always. Especially as I'm seeing issues others are having after updating.I do have yet another question though; is this "Cloud Computing"? Or is it a full install? If Cloud, I doubt I'll upgrade any sooner than absolutely required. Here in Belgium, where I currently reside, I pay for a certain amount of bandwidth. If I exceed that bandwidth, I'll pay a "penalty". If this OS won't actually reside on the computer and will be making constant "calls" for data, code, etc, I don't think I can use it. Plus, this would also mean that unless I have access to a wi-fi connection, the computer wouldn't run at all.....I've done just a bit of searching for data on how the upgraded OS is supposed to work but found very little information.....Any and all insight will be welcomed!!Thanks,KM

  • RELEVANCY SCORE 2.89

    DB:2.89:Compatibility Sql Server 2008 To Biztalk Server 2006 3z


    Hi All,

    DB:2.89:Compatibility Sql Server 2008 To Biztalk Server 2006 3z

    Ben,
    I understand that you are saying this is not supported.
    However that is not an answer, and not something that I can use to make a purchasing decision.
    The licensing model of 2008 R2 will allow us to save money and resources over our current SQL 2005 implementation. So sense we are being told that this is a good fit for our business by sales, we need some clear supporting documentation from M$ if it
    is not.
    I look forward to hearing from you.

  • RELEVANCY SCORE 2.89

    DB:2.89:Oc4j 10.1.2.0.2 And Jsf Ri Compatibility j1


    We would like to use JSF with Oracle AS (OC4J) 10.1.2.0.2 which is a J2EE 1.3 certified app server.

    What version(s) of JSF RI can we use and what are specific configuration instructions, etc.? thx.

    DB:2.89:Oc4j 10.1.2.0.2 And Jsf Ri Compatibility j1

    J2EE 1.3? Sorry, you're out of luck. You need at least J2EE 1.4 for JSF 1.x and Java EE 5 for JSF 2.x.

    Upgrade or consider another MVC framework like Struts. If I am correct, they goes back to J2EE 1.2.

  • RELEVANCY SCORE 2.89

    DB:2.89:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs fs


    microsoft office outlook always can not get email from server and no responding .

    DB:2.89:Programs Compatibility Application Applications App Apps Game Games Legacy Crash Crashes Hang Hangs fs

    您好!

    请问您的Outlook 设置并使用几个邮件帐户?是POP、IMAP还是Exchange类型的?
    建议您新建一个Outlook 的配置文件,重新配置邮件帐户。

    如果仍有此问题出现,所出现错误信息,请给出准确的内容,也可以做个截图,发到论坛中。关于如何贴图,请参考此贴:
    [Answers
    分享] 如何在论坛中贴图

  • RELEVANCY SCORE 2.89

    DB:2.89:Workshop --≫ Beehive Migration. Compatibility? c1


    Hi all,

    If I build a webapp a la Workshop... that is, with pageflows, controls and leveraging netui tags, will it be portable to an app server with beehive in the future?

    I'm doing a risk analysis and I would love to learn from any experiences on this field.

    Thanks,
    Aldo

    DB:2.89:Workshop --≫ Beehive Migration. Compatibility? c1

    Hi all,

    If I build a webapp a la Workshop... that is, with pageflows, controls and leveraging netui tags, will it be portable to an app server with beehive in the future?

    I'm doing a risk analysis and I would love to learn from any experiences on this field.

    Thanks,
    Aldo

  • RELEVANCY SCORE 2.89

    DB:2.89:Oracle 10g Compatibility With Jboss 3.2.1 jk



    We have plans to upgrade from oracle 9i to 10g. We currently use Jboss app server 3.2.1 with jdk 1.4.2_06. Are there any known compatibility issues with these versions? Any information that can be provided will be most appreciated, in either scenario (can or can't be done).

    DB:2.89:Oracle 10g Compatibility With Jboss 3.2.1 jk


    We have plans to upgrade from oracle 9i to 10g. We currently use Jboss app server 3.2.1 with jdk 1.4.2_06. Are there any known compatibility issues with these versions? Any information that can be provided will be most appreciated, in either scenario (can or can't be done).

  • RELEVANCY SCORE 2.89

    DB:2.89:Qlikview On Ipad zk



    I am trying to open qvw files on our QlikView 9 server using the Qlikview iPad app and I am unable to do it. I have the setup and login credentials on the app and it looks good.

    Is it a version compatibility issue? Is the QlikView iPad app compatible with QlikView 9?

    Any ideas?

    Thanks.

    Viral Mehta

    DB:2.89:Qlikview On Ipad zk


    Hi,

    Make sure that, if your iPads are running iOS 5.x the QlikView Server is QV 10 SR4 build 9282 or higher, because iOS 5.x is not supported in previous versions. If you don't have access or you don't see the Server in the Downloads section, contact your QT sales rep or Partner Manager so he can give it to you.

    Regards,

    Miguel